p.tw_mod_head, .tw_mod_text {
	border-style: solid;
    width: 60%;
}

p.tw_mod_head {
    margin: 1.4em auto 0 0;
    padding: 6px 12px;
    font-size: 1em;
    background: #004569;
    color: #fff;
    border: 1px solid #00486e;
    border-radius: 4px;
}

.tw_mod_text {
    border-color: #0070a4;
    border-width: 0px 1px 1px 1px;
    border-radius: 0 0 4px;
    width: 60%;
    margin-left: 0;
	padding: 6px 12px;
	margin-bottom: 1em;
}
